uuid: 2c9f1820-7513-43ed-881d-d1e0df84f314
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - paragraphs_library
_core:
  default_config_hash: hDS2MWDM66Mj8WBDs5oWMyh0JQ9NTZEa_jZGJBwZW1Q
id: paragraph.field_reusable_paragraph
field_name: field_reusable_paragraph
entity_type: paragraph
type: entity_reference
settings:
  target_type: paragraphs_library_item
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
